* {
    margin: 0;
    padding: 0;
    font-family: "微软雅黑"
}

.h1, .h2, .h3, h1, h2, h3, h4, h5, h6 {
    margin: 0;
    padding: 0;
}

.p-container {
    overflow: visible;
}

p {
    margin: 0;
    padding: 0
}

ul {
    list-style: none;
}

a {
    text-decoration: none;
    color: #333
}

i {
    font-style: normal;
    display: inline-block;
}

a:hover {
    color: #333
}

button {
    outline: none;
    border: 0;
    display: inline-block;
}

.p-banner img {
    width: 100%
}

.p-nav > img:hover {
    cursor: pointer;
}

.p-width {
    width: 45%;
}

.p-color-white {
    color: #fff
}

.p-container {
    width: 98%;
    min-width: 990px;
    max-width: 1200px;
    /*height: 100%;*/
    margin: 0 auto;
    /*overflow: hidden;*/
}

.p-layout-col {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.p-layout-row {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 46px 0;
    border-bottom: 1px dotted #e6e6e6
}

.p-layout-row img {
    width: 40%;
}

.p-layout-row > div {
    width: 55%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.p-layout-row > div > div {
    display: flex;
    align-self: flex-end;
}

.p-m20 {
    margin: 20px auto
}

.p-m30 {
    margin: 30px auto
}

.p-mt50 {
    margin-top: 50px
}

.p-mt20 {
    margin-top: 20px
}

.p-mt10 {
    margin-top: 10px
}

.p-mb20 {
    margin-bottom: 20px;
    color: #fff
}

.p-mb10 {
    margin-bottom: 10px;
    color: #fff
}

.p-mr20 {
    margin-right: 20px
}

/*===================================================================p-nav导航*/
.p-nav, .p-nav-2 {
    /*height: 66px;*/
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    /*padding: 20px 0*/
}

.p-nav img {

}

.p-nav ul, .p-nav-2 ul, .p-nav-3 ul {
    margin: 0;
    display: flex;
    justify-content: space-between;
    width: 65%;
    /*align-self: flex-end;*/
}

.p-nav ul li, .p-nav-2 ul li {
    /*padding-bottom: 20px;*/
    font-size: 16px;
    /*border-bottom: 2px solid #fff;*/
    height: 92px;
    width: 12%;
    text-align: center;
    line-height: 92px;
    font-weight: bolder;
    position: relative;
}

.p-nav ul li:after {
    content: "";
    width: 30px;
    height: 3px;
    background: #fff;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    transition: all 1s;
}

.p-nav ul li:hover:after {
    left: 50%;
    width: 30px;
    background: #89daf5;
}

.p-nav-3 ul li {
    padding-bottom: 20px;
    font-size: 18px;
    border-bottom: 2px solid #fff;
    height: 92px;
    width: 12%;
    text-align: center;
    line-height: 92px;
}

.p-nav ul li:hover, .p-nav-2 ul li:hover {
    cursor: pointer;
    /*color: #e93442;
    border-bottom: 2px solid #e93442;*/
}

.p-nav-3 ul li:hover {
    cursor: pointer;
    color: #e93442;
    border-bottom: 2px solid #e93442;
}

/*导航悬停*/
.white {
    background: white;
}

.p-active {
    /*color: #e93442;*/
    cursor: pointer;
}

.p-active:after {
    content: "";
    width: 30px;
    height: 3px;
    background: #89daf5 !important;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%)
}

.p-active-2 {
    background: url('./icon/pen.png') no-repeat center !important;
    background-size: 100% !important;
    color: #d71518 !important
}

.p-active-3 {
    color: #ff8685;
    cursor: pointer;
    border-bottom: 2px solid #ff8685 !important;
}

.phone-solt {
    display: flex;
    align-items: center;
}

.phone {
    width: 25px;
    height: 25px;
    background: url('../images/index/phone.png') no-repeat center;
    margin-right: 10px
}

/*banner*/
.p-banner {
    position: relative;
}

.p-banner > img {
    display: inline-block;
    width: 100%;
    height: 100%
}

.banner > div {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.banner > div p {
    position: absolute;
    top: 32%;
    left: 15%;
    transform: translate(-50%, -50%);
    font-size: 26px;
    color: #fff;
    letter-spacing: 3px
}

.p-line {
    width: 100%;
    height: 2px;
    background-color: #e5e5e5;
    margin-bottom: 60px
}

/*==============================================================================================p-item列表排版======*/
.item-title {
    /*margin: 5rem 0;*/
    display: flex;
    flex-direction: column;
    align-items: center;
    position: relative;
    font-size: 30px;
    line-height: 24px;
    color: #333;
    font-weight: normal;
    font-stretch: normal;
    padding-top: 62px;
    margin-bottom: 70px
}

.item-title:before {
    content: "";
    width: 26px;
    height: 3px;
    background-color: #ffba00;
    position: absolute;
    bottom: -19px
}

.item-title span {
    display: block;
    text-align: center;
    font-size: 23px;
    font-weight: bolder;
    color: #333;
    margin: 0 auto;
    margin: 20px 0 14px 0
}

.item-line {
    width: 270px;
    height: 2px;
    background-color: #ccc;
    margin: 0 auto;
    position: relative;
}

.item-title > div i {
    display: inline-block;
    width: 20px;
    height: 20px;
    border: 3px solid #e9404d;
    background-color: #eef1f6;
    border-radius: 50%;
    position: absolute;
    top: -9px;
    left: 50%;
    transform: translateX(-50%);
}

.p-items-1 {
    display: flex;
}

/*item1========*/
.p-item-1 {
    background-color: #fff;
    margin-bottom: 30px;
    /*padding: 10px*/
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-item-1 > img {
    width: 32%
}

.p-item-1 > div {
    width: 58%;
}

.p-item-1 > div > div img {
    width: 100%
}

.p-item-1 > div > a {
    align-self: flex-end;
    width: 120px;
    height: 40px;
    text-align: center;
    line-height: 40px;
    color: white;
    background-color: #d7a761;
    display: inline-block;
}

/*====item2*/
.p-items-2 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p-item-2 {
    width: 45%;
    /*border: 1px solid #e6e6e6;*/
    background-color: #fff;
    margin-bottom: 30px;
    /*padding: 10px*/
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.p-item-2:hover {
    background-color: #d7a761;
    color: white;
    cursor: pointer;
}

.p-item-2 > div {
    padding: 30px
}

.p-item-2 > img {
    width: 50%
}

.p-item-2-left {

}

.p-item-2-center {

}

.p-item-2-right {

}

.p-item-2 h3 {
    /*margin: 15px auto;
    text-align: center;*/
    margin-bottom: 20px
}

.p-solt-top {
    align-self: flex-start;
    display: flex;
    margin-left: 20px;
}

.p-solt-top p {
    writing-mode: tb-rl;
    height: 200px;
    padding-right: 12px
}

/*====================================================================================================item3*/
.p-items-3 {
    display: flex;
    /*justify-content: space-between;*/
    flex-wrap: wrap;
}

.p-item-3 {
    width: 31%;
    width: 380px;
    height: 186px;
    background-color: #fff;
    /*padding: 10px;*/
    box-shadow: 0px 0px 10px 0px rgba(16, 0, 7, 0.2);
    display: flex;
    flex-direction: column;
    /*align-items: center;
    justify-content: center;*/
    border-top: 4px solid #ffba00;
    margin-right: 30px;
    margin-bottom: 30px;
}

.p-item-3:nth-child(3n) {
    margin-right: 0
}

.p-item-3:hover {
    background-color: #89daf5;
    border-top: 4px solid #89daf5;
    cursor: pointer;
}

.p-item-3:hover h3 {
    color: #fff
}

.p-item-3:hover p {
    color: #fff
}

.p-item-3 > img {
    width: 100%
}

.p-item-3 > img {
    width: 40%;
    margin: 0 auto;
    display: block;
}

.p-item-3 > div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px
}

.p-item-3 h3 {
    margin-bottom: 19px;
    font-size: 24px;
    color: #333;
    margin-top: 38px;
    padding-left: 34px;
}

.p-item-3 h4 {
    margin: 25px 0;
    /*letter-spacing: 2px;*/
    /*font-weight: bolder;*/
    font-size: 14px;
    color: #666;
    line-height: 21px
}

.p-item-3 p {
    color: #666;
    line-height: 21px;
    font-size: 14px;
    padding-left: 34px;
    padding-right: 29px
    /*text-align: center;*/
}

/*/*====================================================================================================item4*/
.p-items-4 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p-item-4 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 19%;
    /*border: 1px solid #e6e6e6;*/
    background-color: #fff;
    margin-bottom: 30px;
    padding: 10px
}

.p-item-4 > img {
    width: 30%
}

.p-item-4 h3 {
    margin: 15px auto;
    text-align: center;
}

/*====================================================================================================item5*/
.p-items-5 {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.p-item-5 {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 17%;
    /*border: 1px solid #e6e6e6;*/
    background-color: #fff;
    margin-bottom: 40px;
    padding: 10px
}

.p-item-5 > img {
    width: 30%
}

.p-item-5 h3 {
    margin: 15px auto;
    text-align: center;
    font-size: 18px
}

.p-item-bg {
    height: 336px;
    background: url('../images/zsjm/bg.png') no-repeat center;
}

.p-item-3, .p-item-4, .p-item-5 {
    box-shadow: 0px 2px 6px rgba(0, 0, 0, .1)
}

/*======================================================*/
/*分页====*/
.pagination {
    display: flex;
    justify-content: center;
    padding: 23px 0;
    padding-bottom: 98px;
    background-color: #f7f7f7
}

/*footer*/
.p-footer {
    margin-top: 0px
}

.p-footer-bg {
    width: 100%;
    height: 900px;
    background: url('../images/footer-bg.png') no-repeat center;
}

/*页脚*/
.footer {
    width: 100%;
    height: 245px;
    background-color: #89daf5
}

.footer .p-nav {
    justify-content: center;
    padding: 27px 0;
}

.footer .p-nav ul {
    width: auto;
}

.footer .p-nav ul li {
    width: 125px;
    height: auto;
    line-height: initial;
    text-align: center;
    color: #fff;
    border-right: 1px solid rgba(0, 0, 0, .3);
}

.foot-ewm {
    display: flex;
    justify-content: space-between;
    padding: 16px 0;
    border-top: 1px solid rgba(0, 0, 0, .3);
    border-bottom: 1px solid rgba(0, 0, 0, .3);
}

/*=====================*/
/*.footer {
	width: 100%;
	height: 602px;
	background: url('../images/index/footer_bg.png') no-repeat;
	margin-top: 80px
}
.footer-list {
	display: flex;
	justify-content: space-between;
	padding-top: 50px
}
.footer-list>li {
	font-size: 24px;
	color: #666;
}
.footer-list>li>ul {
	margin-top: 30px
}
.footer-list>li>ul>li {
	margin-bottom: 15px;
	color: #999;
	font-size: 18px
}
.ewm {
	display: flex;
	justify-content: flex-end;
	color: #fff;
}
.ewm p {
	align-self: flex-end;
	margin-right: 10px
}*/
/*=================================================================================图标库==*/
.star {
    background: url('../zp/icon/star.png') no-repeat left center;
    color: #333;
    text-indent: 26px
}

.p-link {
    background: url('../zp/icon/link.png') no-repeat left center;
    color: #fff;
    text-indent: 26px;
    height: 26px;
    line-height: 26px;
}

.p-link2 {
    background: url('../zp/icon/link2.png') no-repeat left center;
    color: #fff;
    text-indent: 26px;
    height: 26px;
    line-height: 26px;
}

.p-arrow {
    background: url('./icon/arrow1.png') no-repeat right center;
    color: #fff;
    /*text-indent: 26px;*/
    height: 26px;
    line-height: 26px;
    width: 80px
}

.p-arrow2 {
    background: url('./icon/arrow1-2.png') no-repeat right center;
}

.p-arrow4 {
    background: url('./icon/arrow4.png') no-repeat 90% center;
}

.p-arrow5 {
    background: url('./icon/arrow5.png') no-repeat 90% center;
}

.p-arrow6 {
    background: url('./icon/arrow1-4.png') no-repeat 90% center;
    padding-right: 33px
}

.p-arrow7 {
    background: url('./icon/arrow1-3.png') no-repeat 90% center;
}

.iclist-1 {
    background: url('../zp/icon/1.png') no-repeat left center;
}

.iclist-2 {
    background: url('../zp/icon/2.png') no-repeat left center;
}

.iclist-3 {
    background: url('../zp/icon/3.png') no-repeat left center;
}

.iclist-4 {
    background: url('../zp/icon/4.png') no-repeat left center;
}

.iclist-5 {
    background: url('../zp/icon/5.png') no-repeat left center;
}

.iclist-6 {
    background: url('../zp/icon/6.png') no-repeat left center;
}

/*=======end=*/
.p-icon-list {
    color: #333;
    text-indent: 36px;
    height: 26px;
    line-height: 26px;
    background-size: 4%
}

/*p-tab选项卡*/

/*button===========================================================*/
.p-button {
    display: block;
    width: 116px;
    height: 36px;
    line-height: 38px;
    text-align: center;
    background-color: #ffba00;
    border-radius: 5px;
    text-decoration: none;
    margin-top: 25px;
    border-radius: 2px
    /*font-weight: bolder;*/
}

.p-button-t2 {
    display: block;
    width: 254px;
    height: 60px;
    line-height: 60px;
    text-align: center;
    background-color: #ff8586;
    border-radius: 30px;
    text-decoration: none;
    color: #fff;
    font-size: 16px
}

.p-button-t2:hover {
    text-decoration: none;
}

.p-button:hover {
    text-decoration: none;
}

/*搜索*/
.p-search {
    width: 0;
    height: 80px;
    background-color: rgba(255, 255, 255, 0.8);
    box-shadow: 0px 25px 29px 0px rgba(71, 71, 71, 0.19);
    opacity: 0.8;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    top: 120px;
    right: 0;
    z-index: 99;
}

.p-search > div {
    /*display: flex;*/
    /*align-items: center;*/
    position: relative;
    width: 100%;
    height: 80px;
    overflow: hidden;
}

.p-search input {
    display: inline-block;
    width: 452px;
    height: 46px;
    background-color: #ffffff;
    border: solid 1px #cccccc;
    margin-right: 39px;
    outline: none;
    text-align: left;
    text-indent: 20px;
    position: absolute;
    top: 17px;
    left: 74px;
}

.p-search .close {
    cursor: pointer;
    position: absolute;
    right: 20px;
    top: 30px;
}

.p-search .search-btn {
    position: absolute;
    cursor: pointer;
    right: 86px;
    top: 24px;
}

/*========================================================================================檬宇项目*/
/*侧边栏*/
.chebianlan {
    /*width: 110px;*/
    width: 110px;
    height: 584px;
    background: no-repeat center;
    background-image: url('../images/index/c-bg.png');
    background-size: cover;
    padding: 58px 0;
    position: fixed;
    right: 30px;
    top: 50%;
    transform: translateY(-50%);
    z-index: 99;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}

.chebianlan div {
    padding-bottom: 25px;
    border-bottom: 2px solid #f2f2f2;
    display: flex;
    align-items: center;
}

.chebianlan div span {
    display: none;
    opacity: 0;
    margin-left: 8px;
    color: #ff8586;
    font-size: 18px
}

.chebianlan .tool4:hover {
    cursor: pointer;
}

.chebianlan .tool6:hover {
    cursor: pointer;
}

.help-you-title-img {
    display: block;
    margin: 0px auto;
    padding: 56px 0;
}

/*p-banner*/
.p-nav-2 {
    padding: 0
}

.p-nav-2 ul {
    width: 80%;
}

.p-nav-2 ul li {
    width: auto;
    height: 66px;
    line-height: 66px;
    position: relative;
}

.p-nav-2 ul li:after {
    content: "";
    width: 20px;
    height: 2px;
    background: #fff;
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    transition: all .3s;
}

.ba-liaojie {
    border: 2px solid #fff;
    background-color: rgba(255, 255, 255, .9);
    color: #ff8586;
}

.ba-liaojie:hover {
    text-decoration: none;
    color: #ff8586
}

.p-active-3:after {
    top: auto !important;
}

.p-nav-2 ul li:hover {
    color: #ff8685
}

.p-nav-2 ul li:hover:after {
    left: 50%;
    width: 100%;
    background: #ff8685;
}

/*当前取消after*/
.p-active-3:hover:after {
    height: 0;
    width: 0;
    background: #fff !important;
}

.nav-brief-out {
    width: 100%;
    background-color: #ff8685;
}

.nav-brief {
    background-color: #ff8685;
    height: 45px;
    color: #fff;
    line-height: 45px;
    display: flex;
    justify-content: space-between;
    font-size: 14px
}

.p-banner img {
    width: 100%;
}

/*檬宇情感定制*/
/*专家*/
.sz-zj-js {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.sz-zj-js > div {
    display: flex;
    flex-direction: column;
    align-items: flex-end;
}

.sz-zj-bd {
    display: flex;
    justify-content: space-between;
    margin: 107px 0
}

.sz-zj-bd-left {
    /*width: 25%;*/
    width: 209px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.sz-zj-bd-left > div {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #fff;
    padding: 32px 0;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, .1);
}

.sz-zj-bd-left > div div {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.sz-zj-bd-left > div div span {
    margin-top: 10px;
    font-size: 20px;
    color: #ff8586;
    font-weight: bolder;
}

.sz-zj-bd-right {
    /*width: 73%;*/
    width: 915px;
    height: 477px;
    box-shadow: 0px 2px 6px rgba(0, 0, 0, .1);
    display: flex;
}

/*媒体报道*/
.sz-zj-bd-right img {
    width: 100%
}

.qinganzj {
    /*margin-top: 42px*/
}

.qinganzj .p-item-3 {
    padding: 0;
    box-shadow: none;
    margin-bottom: 0px;
    border: 0;
}

.qinganzj img {
    width: 106px !important;
    height: 106px !important;
    border-radius: 50%;
    margin: 0 auto;
    border: 2px solid #fff;
    /*margin-top:-30px;*/
}

.qinganzj img:hover {
    border: 2px solid #ff6b6c;
    cursor: pointer;
    transition: all 1s
}

.qinganzj .p-item-3 span {
    color: #ff6b6c;
    margin: 10px 0;
    font-size: 17px;
}

/*檬宇风采*/
.fc-out {
    width: 100%;
    padding: 20px 0;
    background-color: #fef6f4;
    margin: 90px auto;
    padding-bottom: 56px
}

.fc-out div img {
    width: 100%;
}

.fc-out h3 {
    text-align: center;
    margin-top: 15px
}

.fc-img {
    width: 360px;
    height: 212px;
    overflow: hidden;
}

.fc-img img {
    width: 360px;
    height: 212px;
}

.fc-img:hover img {
    cursor: pointer;
    transform: scale(1.2);
    transition: all 1s
}

/*===*/
.zd-img {
    overflow: hidden;
    border: 13px solid #fff
}

.zd-img img {
    width: 245px;
    height: 245px;
}

.zd-img:hover img {
    cursor: pointer;
    transform: scale(1.2);
    transition: all 1s
}

/*按钮1*/
.mianfei {
    width: 331px;
    height: 45px;
    line-height: 45px;
    text-align: center;
    color: #fff;
    background-color: #ff8586;
    font-size: 16px;
    border-radius: 5px;
    box-shadow: 0px 2px 7px rgba(0, 0, 0, .3);
    margin: 0 auto;
    margin-top: 15px
}

.mianfei:hover {
    text-decoration: none;
    color: #fff
}

/*管理板块=====================*/
.guanli {
    display: flex;
    flex-direction: column;
    margin-top: 30px
}

.guanli > div {
    display: flex;
}

.guanli > div > div {
    width: 50%
}

.guanli-str {
    position: relative;
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: #fff
}

.guanli-str:hover {
    background-color: #89daf5
}

.guanli-str:hover div h3 {
    color: #fff
}

.guanli-str:hover div p {
    color: #fff
}

.guanli-str:hover:after {
    border-right: 20px solid #89daf5;
}

.guanli-str div {
    padding: 20px 35px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    /*align-items: center;*/
}

.guanli > div > div img {
    width: 100%
}

.guanli > div > div h3 {
    margin-bottom: 46px;
    letter-spacing: 2px
}

.guanli > div > div p {
    font-size: 15px;
    line-height: 28px;
    color: #a6a6a6
}

.guanli-str:after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #fff;
    content: "";
    position: absolute;
    width: 0;
    left: -20px;
    top: 50%;
    transform: translateY(-50%);
}

.guanli-str22:after {
    border-top: 20px solid transparent;
    border-bottom: 20px solid transparent;
    border-right: 20px solid #fff;
    content: "";
    position: absolute;
    width: 0;
    left: auto;
    right: -20px;
    top: 50%;
    transform: translateY(-50%);
    transform: rotate(180deg)
}

/*名成智慧家==============================================================================================*/
/*导航*/
.zhixun, .search-sm {
    width: 88px;
    height: 36px;
    background-color: #ffba00;
    font-size: 18px;
    border-radius: 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    cursor: pointer;
}

.search-sm {
    background-color: #89daf5;
    margin-left: 8px;
    cursor: pointer;
}

.zhixun img, .search-sm img {
    margin-right: 5px
}

/*================================end*/
.m-style .active {
    float: left;
    margin: 0 5px;
    width: 38px;
    height: 38px;
    line-height: 38px;
    font-size: 14px;
    border: 0;
    color: #333;
    background-color: #ffba00
}

.m-style a:hover {
    background-color: #ffba00;
    color: #333
}

.m-style a.next {
    background-color: rgb(204, 204, 204);
    color: #fff;
    border: 0;
}

.m-style a.prev {
    background-color: rgb(204, 204, 204);
    color: #fff;
    border: 0;
}

.m-style a {
    border: 1px solid rgb(204, 204, 204);
}

.pp-type span {
    width: 114px;
    height: 38px;
    background-color: transparent;
    border-radius: 19px;
    display: inline-block;
    margin-right: 37px;
    font-size: 18px;
    line-height: 38px;
    text-align: center;
    color: #333
}

.pp-type span:hover {
    background-color: #ffba00;
    cursor: pointer;
}

.pp-type-2 span:hover {
    background-color: #ffba00;
    cursor: pointer;
}

.pp-type-2 span {
    display: inline-block;
    width: 90px;
    border-radius: 12px;
    text-align: center;
    background-color: transparent;
}

.pp-type span.span-active {
    background-color: #ffba00;
}

.pp-type-2 span.span-active {
    background-color: #ffba00;
}

.type-nav {
    background-color: #f7f7f7;
    position: relative;
    height: 100px;
    z-index: 80;
}

/*位置*/
.solt {
    height: 95px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.p-items-4 {
    position: absolute;
    top: -47px;
    left: 50%;
    transform: translateX(-50%);
    width: 912px;
    margin: 0 auto;
    justify-content: stretch;
    box-shadow: 0px 7px 21px 0px rgba(71, 71, 71, 0.14);
}

.p-item-4:hover {
    background-color: #89daf5;
    transform: scale(1.12);
}

.p-item-4:hover div h1 {
    color: #fff
}

.p-item-4:hover div span {
    color: #fff
}

.p-item-4 {
    flex-direction: row;
    flex-grow: 1;
    padding: 0;
    box-shadow: none;
    margin-bottom: 0;
    height: 124px
}

.p-item-4 > img {
    width: auto;
}

.first {
    background-color: #89daf5;
    flex-direction: column;
}

.p-item-4 div {
    margin-left: 7px
}

.p-item-4 div h1 {
    font-size: 36px;
    color: #31373a;
    line-height: initial
}

.p-item-4 div span {
    font-size: 16px;
    color: #a2a2a2;
}

/*页脚*/
.footer {
    display: flex;
    align-items: center;
    /*margin-top: 70px*/
}

.footer-div {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.footer > div ul {
    width: 420px;
    height: 100px;
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    color: #ffffff;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.record {
    width: 100%;
    height: 56px;
    background-color: #68c3e2;
    line-height: 56px;
    text-align: center;
    font-size: 14px;
    color: #fff
}

/*详情页*/
.p-detail{
    padding-top: 40px;
    padding-bottom: 40px;
    min-height: 100px;
    background: #f7f7f7;
}
.p-detail .title{
    font-size: 28px;
    text-align: center;
    margin-bottom: 20px;
    font-weight: normal;
}
.p-detail p{
    text-indent: 2rem;
    font-size: 16px;
    line-height: 1.8;
}
.p-detail img{
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}